@echo off

REM  esc0 JTM
REM  http://www.esc0.com

setlocal enableextensions
cd /d %~dp0
if exist jtm\init.cmd pushd . && goto init
goto :eof

:init
call jtm\init.cmd
title esc0 JTM %version%

echo [InternetShortcut] >在线考试系统.url
echo URL=http://localhost:8080/OnLineExam/OnLineExam/OnLineExam.html >>在线考试系统.url
echo IconFile=C:\WINDOWS\system32\SHELL32.dll >>在线考试系统.url
echo HotKey=0 >>在线考试系统.url
echo IconIndex=220 >>在线考试系统.url
echo IDList= >>在线考试系统.url
call :execute jtm\start.cmd

goto end

:execute
if exist %1 (call %1 && goto :eof) else echo %1 不存在. & pause & exit

:end
popd